<?xml version="1.0" standalone="yes"?>
<ew-language date="2015/6/28" version="11.0.2" id="en" name="English" desc="English" author="e.World Technology Ltd.">
	<locale>
		<phrase id="use_system_locale" value="1"/>
		<phrase id="lcid" value="0"/><!-- *** setting LCID here will override the project locale setting *** -->
		<phrase id="decimal_point" value="."/>
		<phrase id="thousands_sep" value=","/>
		<phrase id="currency_symbol" value="$"/>
	</locale>
	<global>
		<phrase id="actiondeleted" value="删除"/>
		<phrase id="actioninserted" value="添加"/>
		<phrase id="actioninsertedgridadd" value="批量添加"/>
		<phrase id="actionupdated" value="修改"/>
		<phrase id="actionupdatedgridedit" value="批量修改"/>
		<phrase id="actionupdatedmultiupdate" value="批量修改"/>
		<phrase id="activateaccount" value="您的帐户被激活"/>
		<phrase id="activatefailed" value="激活失败"/>
		<phrase id="add" value="正价"/>
		<phrase id="addblankrow" value="添加空白行" imageurl="images/addblankrow.gif" imagewidth="16" imageheight="16"/>
		<phrase id="addbtn" value="增加"/>
		<phrase id="addlink" value="增加"/>
		<phrase id="addmasterdetaillink" value="添加主/详细"/>
		<phrase id="addsuccess" value="增加成功"/>
		<phrase id="advancedsearch" value="高级搜索"/>
		<phrase id="allrecords" value="全部"/>
		<phrase id="allword" value="全部关键词"/>
		<phrase id="alwaysask" value="总是询问我用户名密码"/>
		<phrase id="anyword" value="任何关键词"/>
		<phrase id="audittrailautologin" value="自动注册"/>
		<phrase id="audittrailfailedattempt" value="失败的尝试: %n"/>
		<phrase id="audittrailuserloggedin" value="用户已经登录"/>
		<phrase id="audittrailpasswordexpired" value="密码过期"/>
		<phrase id="audittraillogin" value="登陆"/>
		<phrase id="audittraillogout" value="退出"/>
		<phrase id="autologin" value="自动登录直到我注销明确"/>
		<phrase id="average" value="平均"/>
		<phrase id="backtolist" value="返回列表"/>
		<phrase id="backtologin" value="返回登陆页面"/>
		<phrase id="backtomasterrecordpage" value="回到主表"/>
		<phrase id="batchdeletebegin" value="*** 批量删除开始 ***"/>
		<phrase id="batchdeleterollback" value="*** 批量删除回滚 ***"/>
		<phrase id="batchdeletesuccess" value="*** 批量删除成功 ***"/>
		<phrase id="batchinsertbegin" value="*** 批量插入开始 ***"/>
		<phrase id="batchinsertrollback" value="*** 批量插入回滚 ***"/>
		<phrase id="batchinsertsuccess" value="*** 批量插入成功 ***"/>
		<phrase id="batchupdatebegin" value="*** 批量更新开始 ***"/>
		<phrase id="batchupdaterollback" value="*** 批量更新回滚 ***"/>
		<phrase id="batchupdatesuccess" value="*** 批量更新成功 ***"/>
		<phrase id="breadcrumbdivider" value="/"/>
		<phrase id="buttonactions" value="行动"/>
		<phrase id="buttonaddedit" value="添加/编辑"/>
		<phrase id="buttondetails" value="主/明细表"/>
		<phrase id="buttonexport" value="导出"/>
		<phrase id="buttonlistoptions" value="选项"/>
		<phrase id="cancelbtn" value="取消"/>
		<phrase id="cancellink" value="取消" imageurl="images/cancel.gif" imagewidth="16" imageheight="16"/>
		<phrase id="changepwd" value="更改密码"/>
		<phrase id="changepwdpage" value="更改密码"/>
		<phrase id="changepwdbtn" value="更改"/>
		<phrase id="choosefile" value="选择..."/>
		<phrase id="confirm" value="确认"/>
		<phrase id="confirmbtn" value="确认"/>
		<phrase id="confirmpassword" value="确认密码"/>
		<phrase id="conflictcancellink" value="取消"/>
		<phrase id="copy" value="复制"/>
		<phrase id="copylink" value="复制" imageurl="images/copy.gif" imagewidth="16" imageheight="16"/>
		<phrase id="count" value="计数"/>
		<phrase id="customactioncompleted" value="Action '%s' is completed"/>
		<phrase id="customactioncancelled" value="Action '%s' is cancelled"/>
		<phrase id="customview" value="自定义视图"/>
		<phrase id="delete" value="删除"/>
		<phrase id="deletebtn" value="删除"/>
		<phrase id="deletecancelled" value="删除取消"/>
		<phrase id="deleteconfirmmsg" value="你想删除此记录？" client="1"/>
		<phrase id="deletelink" value="删除" imageurl="images/delete.gif" imagewidth="16" imageheight="16"/>
		<phrase id="deletemulticonfirmmsg" value="你要删除选定的记录？" client="1"/>
		<phrase id="deleteselectedlink" value="删除选定的记录"/>
		<phrase id="deletesuccess" value="删除成功"/>
		<phrase id="detaillink" value=""/>
		<phrase id="detailcount" value="(%c)"/>
		<phrase id="masterdetailcopylink" value="复制主/详细"/>
		<phrase id="masterdetaileditlink" value="修改主/详细"/>
		<phrase id="masterdetailviewlink" value="查看主/详细"/>
		<phrase id="dupindex" value="重复的值 '%v' for unique index '%f'"/>
		<phrase id="dupkey" value="重复的主键： '%f'"/>
		<phrase id="edit" value="修改"/>
		<phrase id="editbtn" value="修改"/>
		<phrase id="editlink" value="修改" imageurl="images/edit.gif" imagewidth="16" imageheight="16"/>
		<phrase id="enternewpassword" value="请输入新密码" client="1"/>
		<phrase id="enteroldpassword" value="请输入旧密码" client="1"/>
		<phrase id="enterpassword" value="请输入密码" client="1"/>
		<phrase id="enterpwd" value="请输入密码" client="1"/>
		<phrase id="enterrequiredfield" value="请输入所需的字段" client="1"/>
		<phrase id="entersearchcriteria" value="请输入搜索标准"/>
		<phrase id="enterusername" value="请输入姓名" client="1"/>
		<phrase id="entervalidatecode" value="Please enter the validation code shown" client="1"/>
		<phrase id="entersenderemail" value="请输入发件人的电子邮件" client="1"/>
		<phrase id="enterpropersenderemail" value="超过最大发送电子邮件或邮件地址不正确计数" client="1"/>
		<phrase id="enterrecipientemail" value="请输入收件人的电子邮件" client="1"/>
		<phrase id="enterproperrecipientemail" value="超过最大收件人的电子邮件或电子邮件地址不正确的计数" client="1"/>
		<phrase id="enterproperccemail" value="Exceed maximum cc email count or email address incorrect" client="1"/>
		<phrase id="enterproperbccemail" value="Exceed maximum bcc email count or email address incorrect" client="1"/>
		<phrase id="entersubject" value="请输入主题" client="1"/>
		<phrase id="emailformsender" value="从"/>
		<phrase id="emailformrecipient" value="到"/>
		<phrase id="emailformcc" value="Cc"/>
		<phrase id="emailformbcc" value="Bcc"/>
		<phrase id="emailformsubject" value="主题"/>
		<phrase id="emailformmessage" value="消息"/>
		<phrase id="emailformcontenttype" value="发送"/>
		<phrase id="emailformcontenttypeurl" value="URL"/>
		<phrase id="emailformcontenttypehtml" value="HTML"/>
		<phrase id="enteruid" value="请输入用户ID" client="1"/>
		<phrase id="entervalidemail" value="请输入有效的电子邮件地址！" client="1"/>
		<phrase id="exactphrase" value="精确短语"/>
		<phrase id="exceedmaxretry" value="Exceed maximum login retry count. Account is locked. Please try again in %t minutes"/>
		<phrase id="exceedmaxemailexport" value="E所有出口的最大邮件数。请稍后再试"/>
		<phrase id="exporttocsv" value="导出到CSV" imageurl="images/exportcsv.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttocsvtext" value="CSV"/>
		<phrase id="exporttoemail" value="邮箱" imageurl="images/exportemail.gif" client="1" imagewidth="16" imageheight="16"/>
		<phrase id="exporttoemailtext" value="邮箱" client="1"/>
		<phrase id="exporttoexcel" value="导出到 Excel" imageurl="images/exportxls.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttoexceltext" value="Excel"/>
		<phrase id="exporttohtml" value="导出到 HTML" imageurl="images/exporthtml.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttohtmltext" value="HTML"/>
		<phrase id="exporttopdf" value="导出到 PDF" imageurl="images/exportpdf.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttopdftext" value="PDF"/>
		<phrase id="exporttoword" value="导出到 Word" imageurl="images/exportdoc.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttowordtext" value="Word"/>
		<phrase id="exporttoxml" value="导出到 XML" imageurl="images/exportxml.gif" imagewidth="16" imageheight="16"/>
		<phrase id="exporttoxmltext" value="XML"/>
		<phrase id="failedtosendmail" value="Failed to send mail. Error: (%n) %e"/>
		<phrase id="fieldname" value="字段名称"/>
		<phrase id="fieldrequiredindicator" value="&lt;span class=&quot;ewRequired&quot;&gt;&amp;nbsp;*&lt;/span&gt;"/>
		<phrase id="filenotfound" value="找不到文件"/><!-- *** characters need to be supported by EW_TMP_IMAGE_FONT *** -->
		<phrase id="overwritebtn" value="覆盖"/>
		<phrase id="overwritelink" value="覆盖"/>
		<phrase id="forgotpwd" value="忘记密码"/>
		<phrase id="goback" value="返回"/>
		<phrase id="gridaddlink" value="批量添加"/>
		<phrase id="gridcancellink" value="取消" imageurl="images/cancel.gif" imagewidth="16" imageheight="16"/>
		<phrase id="grideditlink" value="批量修改"/>
		<phrase id="gridinsertlink" value="增加" imageurl="images/insert.gif" imagewidth="16" imageheight="16"/>
		<phrase id="gridsavelink" value="保存" imageurl="images/update.gif" imagewidth="16" imageheight="16"/>
		<phrase id="hidehighlight" value="隐藏亮点" client="1"/>
		<phrase id="homepage" value="主页"/>
		<phrase id="incorrectcreditcard" value="不正确的信用卡号码"/>
		<phrase id="incorrectdateymd" value="Incorrect date, format = yyyy%smm%sdd"/>
		<phrase id="incorrectdatemdy" value="Incorrect date, format = mm%sdd%syyyy"/>
		<phrase id="incorrectdatedmy" value="Incorrect date, format = dd%smm%syyyy"/>
		<phrase id="incorrectshortdateymd" value="Incorrect date, format = yy%smm%sdd"/>
		<phrase id="incorrectshortdatemdy" value="Incorrect date, format = mm%sdd%syy"/>
		<phrase id="incorrectshortdatedmy" value="Incorrect date, format = dd%smm%syy"/>
		<phrase id="incorrectemail" value="Incorrect email" client="1"/>
		<phrase id="incorrectfield" value="Incorrect field" client="1"/>
		<phrase id="incorrectfloat" value="Incorrect floating point number" client="1"/>
		<phrase id="incorrectguid" value="Incorrect GUID" client="1"/>
		<phrase id="incorrectinteger" value="Incorrect integer" client="1"/>
		<phrase id="incorrectphone" value="Incorrect phone number" client="1"/>
		<phrase id="incorrectregexp" value="Regular expression not matched" client="1"/>
		<phrase id="incorrectrange" value="Number must be between %1 and %2" client="1"/>
		<phrase id="incorrectssn" value="Incorrect social security number" client="1"/>
		<phrase id="incorrecttime" value="Incorrect time (hh:mm:ss)" client="1"/>
		<phrase id="incorrectzip" value="Incorrect ZIP code" client="1"/>
		<phrase id="inlineaddlink" value="在线添加"/>
		<phrase id="inlinecopylink" value="在线复制" imageurl="images/inlinecopy.gif" imagewidth="16" imageheight="16"/>
		<phrase id="inlineeditlink" value="在线修改" imageurl="images/inlineedit.gif" imagewidth="16" imageheight="16"/>
		<phrase id="insertcancelled" value="取消增加"/>
		<phrase id="insertfailed" value="增加失败" client="1"/>
		<phrase id="insertlink" value="增加" imageurl="images/insert.gif" imagewidth="16" imageheight="16"/>
		<phrase id="insertsuccess" value="插入成功了"/>
		<phrase id="invalidemail" value="无效的电子邮件"/>
		<phrase id="invalidfield" value="无效的字段"/>
		<phrase id="invalidkeyvalue" value="无效的键值"/>
		<phrase id="invalidrecord" value="无效的记录！重点是空的" client="1"/>
		<phrase id="invalidparameter" value="无效的参数"/>
		<phrase id="invalidpassword" value="无效的密码"/>
		<phrase id="invalidnewpassword" value="无效的新密码"/>
		<phrase id="invaliduidpwd" value="用户ID或密码不正确"/>
		<phrase id="keep" value="保持"/>
		<phrase id="language" value="语言"/>
		<phrase id="loading" value="Loading..." client="1"/>
		<phrase id="login" value="登陆"/>
		<phrase id="logincancelled" value="登录取消"/>
		<phrase id="loginpage" value="登陆"/>
		<phrase id="logout" value="注销"/>
		<phrase id="masterrecord" value="主记录： "/>
		<phrase id="maxfilesize" value="Max. file size (%s bytes) exceeded." client="1"/>
		<phrase id="messageok" value="OK" client="1"/>
		<phrase id="mismatchpassword" value="密码不匹配" client="1"/>
		<phrase id="missinglookuptablename" value="丢失表"/>
		<phrase id="missingdisplayfieldname" value="Missing display field name"/>
		<phrase id="missingdisplayfieldvalue" value="Missing display field value"/>
		<phrase id="missinguserlevelid" value="Missing User Level ID"/>
		<phrase id="missinguserlevelname" value="Missing User Level name"/>
		<phrase id="mobilemenu" value="菜单"/>
		<phrase id="multiplemasterdetails" value="主/明细表"/>
		<phrase id="new" value="新"/>
		<phrase id="newpassword" value="新密码"/>
		<phrase id="newvalue" value="新值"/>
		<phrase id="next" value="下一个"/>
		<phrase id="noaddrecord" value="没有记录被添加" client="1"/>
		<phrase id="nofieldselected" value="没有选择更新域" client="1"/>
		<phrase id="nopermission" value="您没有权限访问该页面."/>
		<phrase id="noaddpermission" value="您没有权限添加记录."/>
		<phrase id="nodeletepermission" value="您没有权限删除记录."/>
		<phrase id="noeditpermission" value="您没有权限编辑记录."/>
		<phrase id="norecord" value="没有找到记录"/>
		<phrase id="norecordforkey" value="关键的发现是在记录 = "/>
		<phrase id="norecordselected" value="没有选定记录" client="1"/>
		<phrase id="notablegenerated" value="没有表生成"/>
		<phrase id="nouserlevel" value="No user level settings."/>
		<phrase id="of" value="of"/>
		<phrase id="old" value="旧的"/>
		<phrase id="oldpassword" value="旧密码"/>
		<phrase id="optionalreadyexist" value="选择已存在"/>
		<phrase id="page" value="页"/>
		<phrase id="pagerfirst" value="第一页"/>
		<phrase id="pagerlast" value="最后一页"/>
		<phrase id="pagernext" value="下一页"/>
		<phrase id="pagerprevious" value="上一页"/>
		<phrase id="password" value="密码"/>
		<phrase id="passwordrequest" value="密码请求"/>
		<phrase id="passwordchanged" value="更改密码"/>
		<phrase id="passwordexpired" value="密码过期。请更改密码。"/>
		<phrase id="permission" value="权限"/>
		<phrase id="permissionaddcopy" value="增加/复制"/>
		<phrase id="permissiondelete" value="删除"/>
		<phrase id="permissionedit" value="修改"/>
		<phrase id="permissionlistsearchview" value="列表/查询/查看"/>
		<phrase id="permissionlist" value="列表"/>
		<phrase id="permissionsearch" value="查询"/>
		<phrase id="permissionview" value="查看"/>
		<phrase id="pickdate" value="选择一个日期"/>
		<phrase id="pleaseselect" value="请选择"/>
		<phrase id="pleasewait" value="请等待..." client="1"/>
		<phrase id="primarykeyunspecified" value="主键不详"/>
		<phrase id="printerfriendly" value="Printer Friendly" imageurl="images/print.gif" imagewidth="16" imageheight="16"/>
		<phrase id="printerfriendlytext" value="Printer Friendly"/>
		<phrase id="prev" value="Prev"/>
		<phrase id="pwdemailsent" value="Password sent to your email"/>
		<phrase id="resetpwdemailsent" value="The reset password email has been sent to you"/>
		<phrase id="quicksearch" value="快速查询"/>
		<phrase id="quicksearchbtn" value="查询"/>
		<phrase id="record" value="记录数"/>
		<phrase id="recordchangedbyotheruser" value="数据已被其他用户更改。单击[刷新]检索数据的变化（在你的数据将被覆盖）或点击[重写]覆盖变化数据."/>
		<phrase id="recorddeleted" value="删除记录"/>
		<phrase id="recordinserted" value="增加记录"/>
		<phrase id="recordupdated" value="修改记录"/>
		<phrase id="recordsperpage" value="页码"/>
		<phrase id="register" value="注册"/>
		<phrase id="registerbtn" value="注册"/>
		<phrase id="registersuccess" value="注册成功"/>
		<phrase id="registersuccessactivate" value="注册成功。邮件已发送到您的电子邮件地址，请单击电子邮件中的链接来激活您的帐户"/>
		<phrase id="registerpage" value="登记处"/>
		<phrase id="relatedrecordrequired" value="您不能添加或更新记录的外键值不在主表中存在 '%t'"/>
		<phrase id="relatedrecordexists" value="您不能删除一个记录，在明细表中存在的相关记录 '%t'"/>
		<phrase id="reloadbtn" value="重装"/>
		<phrase id="reloadlink" value="Reload"/>
		<phrase id="rememberme" value="记住我"/>
		<phrase id="remove" value="拆下"/>
		<phrase id="replace" value="代替"/>
		<phrase id="report" value="报表"/>
		<phrase id="requestpwdpage" value="需要密码"/>
		<phrase id="reset" value="重置"/>
		<phrase id="resetsearch" value="重置"/>
		<phrase id="rptavg" value="平均"/>
		<phrase id="rptdtlrec" value="详细记录"/>
		<phrase id="rptgrandtotal" value="总计"/>
		<phrase id="rptmax" value="最大"/>
		<phrase id="rptmin" value="最小"/>
		<phrase id="rptsum" value="和"/>
		<phrase id="rptsumhead" value="总结"/>
		<phrase id="saveusername" value="保存我的用户名"/>
		<phrase id="search" value="查询"/>
		<phrase id="sendemailbtn" value="发送"/>
		<phrase id="sendemailsuccess" value="邮件发送成功" client="1"/>
		<phrase id="sendpwd" value="发送"/>
		<phrase id="sequencenumber" value="%s."/>
		<phrase id="showall" value="显示全部"/>
		<phrase id="showhighlight" value="展会亮点" client="1"/>
		<phrase id="srchlegend" value=""/>
		<phrase id="table" value="表"/>
		<phrase id="tbltypetable" value="表: "/>
		<phrase id="tbltypeview" value="查看: "/>
		<phrase id="tbltypecustomview" value="自定义视图: "/>
		<phrase id="tbltypereport" value="报表: "/>
		<phrase id="to" value="to"/>
		<phrase id="total" value="总计"/>
		<phrase id="unauthorizeduserid" value="The current user (%c) is not authorized to assign the user ID (%u)."/>
		<phrase id="unauthorizedparentuserid" value="The current user (%c) is not authorized to assign the parent user ID (%p)."/>
		<phrase id="unauthorizedmasteruserid" value="The current user (%c) is not authorized to insert the record. Master filter: %f"/>
		<phrase id="unmatchedvalue" value="值不存在" imageurl="images/warn.gif" imagewidth="16" imageheight="15"/>
		<phrase id="update" value="更新"/>
		<phrase id="updatebtn" value="更新"/>
		<phrase id="updatecancelled" value="更新取消"/>
		<phrase id="updatefailed" value="更新失败"/>
		<phrase id="updatelink" value="更新" imageurl="images/update.gif" imagewidth="16" imageheight="16"/>
		<phrase id="updateselectedlink" value="更新选定的记录"/>
		<phrase id="updatesuccess" value="更新成功"/>
		<phrase id="uploading" value="上传..." client="1"/>
		<phrase id="uploadstart" value="开始" client="1"/>
		<phrase id="uploadcancel" value="取消" client="1"/>
		<phrase id="uploaddelete" value="删除" client="1"/>
		<phrase id="uploadoverwrite" value="覆盖旧数据?" client="1"/>
		<phrase id="uploaderrmsgmaxnumberoffiles" value="文件的最大数目超过" client="1"/>
		<phrase id="uploaderrmsgmaxfilelength" value="文件名的总长度超过字段长度" client="1"/>
		<phrase id="updatevalue" value="更新"/>
		<phrase id="useremail" value="邮箱"/>
		<phrase id="userexists" value="用户已经存在"/>
		<phrase id="userlevel" value="用户等级: "/>
		<phrase id="userleveladministratorname" value="User level name for user level -1 must be 'Administrator'" client="1"/>
		<phrase id="userlevelpermission" value="User Level Permissions"/>
		<phrase id="userlevelidinteger" value="User Level ID must be integer" client="1"/>
		<phrase id="userleveldefaultname" value="User level name for user level 0 must be 'Default'" client="1"/>
		<phrase id="userlevelidincorrect" value="User defined User Level ID must be larger than 0" client="1"/>
		<phrase id="userlevelnameincorrect" value="User defined User Level name cannot be 'Administrator' or 'Default'" client="1"/>
		<phrase id="userloggedin" value="User '%u' already logged in!"/>
		<phrase id="username" value="用户名"/>
		<phrase id="userprofilecorrupted" value="User profile is corrupted. Please logout and login again"/>
		<phrase id="view" value="查看"/>
		<phrase id="viewlink" value="查看" imageurl="images/view.gif" imagewidth="16" imageheight="16"/>
		<phrase id="viewpageaddlink" value="增加"/>
		<phrase id="viewpagecopylink" value="复制"/>
		<phrase id="viewpagedeletelink" value="删除"/>
		<phrase id="viewpagedetaillink" value=""/>
		<phrase id="viewpageeditlink" value="修改"/>
		<phrase id="wrongfiletype" value="文件类型是不允许的." client="1"/>
		<phrase id="tableorview" value="表"/>
		<phrase id="=" value=" "/>
		<phrase id="&lt;&gt;" value="&amp;lt;&amp;gt;"/>
		<phrase id="&lt;" value="&amp;lt;"/>
		<phrase id="&lt;=" value="&amp;lt;="/>
		<phrase id="&gt;" value="&amp;gt;"/>
		<phrase id="&gt;=" value="&amp;gt;="/>
		<phrase id="like" value="contains"/>
		<phrase id="not like" value="not contains"/>
		<phrase id="starts with" value="starts with"/>
		<phrase id="ends with" value="ends with"/>
		<phrase id="is null" value="is null"/>
		<phrase id="is not null" value="is not null"/>
		<phrase id="between" value="between"/>
		<phrase id="and" value="and"/>
		<phrase id="or" value="or"/>
	</global>
	<project><phrase id="bodytitle" value="网站后台管理"/>
<phrase id="footertext" value="&amp;copy;2008 e.World Technology Ltd. All rights reserved."/>
<menu id="42"><phrase id="menutext" value="网站设置"/>
</menu>
<menu id="35"><phrase id="menutext" value="导航设置"/>
</menu>
<menu id="29"><phrase id="menutext" value="SEO优化"/>
</menu>
<menu id="5"><phrase id="menutext" value="站点信息"/>
</menu>
<menu id="43"><phrase id="menutext" value="关键词关联"/>
</menu>
<menu id="21"><phrase id="menutext" value="网站栏目管理"/>
</menu>
<menu id="1"><phrase id="menutext" value="信息栏目"/>
</menu>
<menu id="8"><phrase id="menutext" value="信息二级栏目"/>
</menu>
<menu id="30"><phrase id="menutext" value="三级栏目"/>
</menu>
<menu id="28"><phrase id="menutext" value="网站信息管理"/>
</menu>
<menu id="7"><phrase id="menutext" value="信息管理"/>
</menu>
<menu id="27"><phrase id="menutext" value="在线咨询"/>
</menu>
<menu id="26"><phrase id="menutext" value="管理中心"/>
</menu>
<menu id="2"><phrase id="menutext" value="管理员"/>
</menu>
<menu id="4"><phrase id="menutext" value="管理员等级设置"/>
</menu>
<menu id="3"><phrase id="menutext" value="User Level Permissions"/>
</menu>
<menu id="34"><phrase id="menutext" value="会员信息"/>
</menu>
<table id="bhlm"><phrase id="tblcaption" value="信息栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="bh"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bhmc"><phrase id="fldcaption" value="编号名称"/>
</field>
<field id="bhmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
</table>
<table id="xwlm"><phrase id="tblcaption" value="信息二级栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="lmid"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="上级栏目"/>
</field>
<field id="lmmc"><phrase id="fldcaption" value="栏目名称"/>
</field>
<field id="lmmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
</table>
<table id="xwfb"><phrase id="tblcaption" value="信息管理"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="二级栏目"/>
</field>
<field id="sj"><phrase id="fldcaption" value="三级栏目"/>
</field>
<field id="xwbt"><phrase id="fldcaption" value="标题"/>
</field>
<field id="fbsj"><phrase id="fldcaption" value="发布时间"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
<field id="content"><phrase id="fldcaption" value="详细内容"/>
</field>
<field id="ishome"><phrase id="fldcaption" value="首页显示"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="hits"><phrase id="fldcaption" value="Hits"/>
</field>
</table>
<table id="zlogin"><phrase id="tblcaption" value="管理员"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="username"><phrase id="fldcaption" value="用户名"/>
</field>
<field id="password"><phrase id="fldcaption" value="密码"/>
</field>
<field id="levels"><phrase id="fldcaption" value="等级"/>
</field>
</table>
<table id="userlevelpermissions"><phrase id="tblcaption" value="User Level Permissions"/>
<field id="userlevelid"><phrase id="fldcaption" value="User Level ID"/>
</field>
<field id="userleveltablename"><phrase id="fldcaption" value="User Level Table Name"/>
</field>
<field id="userlevelpermission"><phrase id="fldcaption" value="User Level Permission"/>
</field>
</table>
<table id="userlevels"><phrase id="tblcaption" value="User Levels"/>
<field id="userlevelid"><phrase id="fldcaption" value="User Level ID"/>
</field>
<field id="userlevelname"><phrase id="fldcaption" value="User Level Name"/>
</field>
</table>
<table id="webset"><phrase id="tblcaption" value="站点信息"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="webname"><phrase id="fldcaption" value="站点名称"/>
</field>
<field id="icp"><phrase id="fldcaption" value="备案号"/>
</field>
<field id="lxr"><phrase id="fldcaption" value="联系人"/>
</field>
<field id="sj"><phrase id="fldcaption" value="手机"/>
</field>
<field id="zj"><phrase id="fldcaption" value="座机"/>
</field>
<field id="cz"><phrase id="fldcaption" value="传真"/>
</field>
<field id="dz"><phrase id="fldcaption" value="地址"/>
</field>
<field id="yx"><phrase id="fldcaption" value="邮箱"/>
</field>
<field id="phone400"><phrase id="fldcaption" value="400电话"/>
</field>
<field id="qq1"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq2"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq3"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="qq4"><phrase id="fldcaption" value="QQ号"/>
</field>
<field id="ww1"><phrase id="fldcaption" value="旺旺号"/>
</field>
<field id="ww2"><phrase id="fldcaption" value="旺旺号"/>
</field>
<field id="ww3"><phrase id="fldcaption" value="旺旺号"/>
</field>
<field id="tongji"><phrase id="fldcaption" value="第三方统计代码"/>
</field>
<field id="ishtml"><phrase id="fldcaption" value="是否开启伪静态"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="关闭"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="开启"/>
</field>
<field id="isqq"><phrase id="fldcaption" value="是否开启在线客服"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
<field id="logo"><phrase id="fldcaption" value="网站LOGO"/>
</field>
</table>
<table id="zxzx"><phrase id="tblcaption" value="在线咨询"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="zt"><phrase id="fldcaption" value="主题"/>
</field>
<field id="zxr"><phrase id="fldcaption" value="咨询人"/>
</field>
<field id="xb"><phrase id="fldcaption" value="性别"/>
</field>
<field id="gsmc"><phrase id="fldcaption" value="公司名称"/>
</field>
<field id="sf"><phrase id="fldcaption" value="省份"/>
</field>
<field id="zemail"><phrase id="fldcaption" value="Email"/>
</field>
<field id="dh"><phrase id="fldcaption" value="电话"/>
</field>
<field id="cz"><phrase id="fldcaption" value="传真"/>
</field>
<field id="xxdz"><phrase id="fldcaption" value="详细地址"/>
</field>
<field id="url"><phrase id="fldcaption" value="网址"/>
</field>
<field id="zxrq"><phrase id="fldcaption" value="咨询日期"/>
</field>
<field id="zxnr"><phrase id="fldcaption" value="咨询内容"/>
</field>
<field id="hf"><phrase id="fldcaption" value="回复"/>
</field>
<field id="isshow"><phrase id="fldcaption" value="审核"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
</table>
<table id="webseo"><phrase id="tblcaption" value="网站优化"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="seotitle"><phrase id="fldcaption" value="标题"/>
</field>
<field id="seokeys"><phrase id="fldcaption" value="关键词"/>
</field>
<field id="seoms"><phrase id="fldcaption" value="描述"/>
</field>
</table>
<table id="sjlm"><phrase id="tblcaption" value="三级栏目"/>
<phrase id="tblpagecaption1" value="Page 1"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="bh"><phrase id="fldcaption" value="一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="二级栏目"/>
</field>
<field id="sjmc"><phrase id="fldcaption" value="栏目名称"/>
</field>
<field id="sjmc2"><phrase id="fldcaption" value="英文名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="urllb"><phrase id="fldcaption" value="展示类别"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="列表"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="单页"/>
<phrase id="fldtagvalue3" value="2"/>
<phrase id="fldtagcaption3" value="图片列表"/>
</field>
<field id="js"><phrase id="fldcaption" value="简介"/>
</field>
<field id="pic"><phrase id="fldcaption" value="图片信息"/>
</field>
</table>
<table id="dh"><phrase id="tblcaption" value="网站导航"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="lmmc"><phrase id="fldcaption" value="导航名称"/>
</field>
<field id="px"><phrase id="fldcaption" value="排序"/>
</field>
<field id="bh"><phrase id="fldcaption" value="对应一级栏目"/>
</field>
<field id="lmid"><phrase id="fldcaption" value="对应二级栏目"/>
</field>
<field id="qtlj"><phrase id="fldcaption" value="其他链接"/>
</field>
<field id="xsxj"><phrase id="fldcaption" value="显示次导航"/>
<phrase id="fldtagvalue1" value="0"/>
<phrase id="fldtagcaption1" value="否"/>
<phrase id="fldtagvalue2" value="1"/>
<phrase id="fldtagcaption2" value="是"/>
</field>
</table>
<table id="gjc"><phrase id="tblcaption" value="关键词关联"/>
<field id="id"><phrase id="fldcaption" value="编号"/>
</field>
<field id="gjc_1"><phrase id="fldcaption" value="关键词"/>
</field>
<field id="urls"><phrase id="fldcaption" value="链接"/>
</field>
</table>
</project>
</ew-language>
